v3.0: Use debian:jessie instead of ruby:2.1
[scripts.git] / docker / ruby / Dockerfile
2016-10-13 varacv3.0: Use debian:jessie instead of ruby:2.1
2016-10-12 varacAdd moreutils and expect for ci builds
2016-07-21 varacAdded Dockerfile for leapcode/ruby